<?php

namespace Forms\Leave;

use DB;
use Illuminate\Database\Seeder;

class LeaveTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('leaves')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'leave.leave.view',
                'name'      => 'View Leave',
            ],
            [
                'slug'      => 'leave.leave.create',
                'name'      => 'Create Leave',
            ],
            [
                'slug'      => 'leave.leave.edit',
                'name'      => 'Update Leave',
            ],
            [
                'slug'      => 'leave.leave.delete',
                'name'      => 'Delete Leave',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/leave/leave',
                'name'        => 'Leave',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/leave/leave',
                'name'        => 'Leave',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'leave',
                'name'        => 'Leave',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Leave',
                'module'    => 'Leave',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'leave.leave.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
