            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('company_id')
                       -> label(trans('leave::leave.label.company_id'))
                       -> placeholder(trans('leave::leave.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('department_id')
                       -> label(trans('leave::leave.label.department_id'))
                       -> placeholder(trans('leave::leave.placeholder.department_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('employee_id')
                       -> label(trans('leave::leave.label.employee_id'))
                       -> placeholder(trans('leave::leave.placeholder.employee_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('enb_resource_group')
                       -> label(trans('leave::leave.label.enb_resource_group'))
                       -> placeholder(trans('leave::leave.placeholder.enb_resource_group'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('employee_type')
                   -> radios(trans('leave::leave.options.employee_type'))
                   -> label(trans('leave::leave.label.employee_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('leave_type')
                   -> radios(trans('leave::leave.options.leave_type'))
                   -> label(trans('leave::leave.label.leave_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('other_specific')
                       -> label(trans('leave::leave.label.other_specific'))
                       -> placeholder(trans('leave::leave.placeholder.other_specific'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='leave_start_date' class='control-label'>{!!trans('leave::leave.label.leave_start_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('leave_start_date')
                        -> placeholder(trans('leave::leave.placeholder.leave_start_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='leave_end_date' class='control-label'>{!!trans('leave::leave.label.leave_end_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('leave_end_date')
                        -> placeholder(trans('leave::leave.placeholder.leave_end_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('no_of_days')
                       -> label(trans('leave::leave.label.no_of_days'))
                       -> placeholder(trans('leave::leave.placeholder.no_of_days'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='resuming_date' class='control-label'>{!!trans('leave::leave.label.resuming_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('resuming_date')
                        -> placeholder(trans('leave::leave.placeholder.resuming_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('reason')
                       -> label(trans('leave::leave.label.reason'))
                       -> placeholder(trans('leave::leave.placeholder.reason'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('air_flight_type')
                   -> radios(trans('leave::leave.options.air_flight_type'))
                   -> label(trans('leave::leave.label.air_flight_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('air_flight_details')
                       -> label(trans('leave::leave.label.air_flight_details'))
                       -> placeholder(trans('leave::leave.placeholder.air_flight_details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('job_handover')
                       -> label(trans('leave::leave.label.job_handover'))
                       -> placeholder(trans('leave::leave.placeholder.job_handover'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('emergency_contact')
                       -> label(trans('leave::leave.label.emergency_contact'))
                       -> placeholder(trans('leave::leave.placeholder.emergency_contact'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('cash_advance_amount')
                       -> label(trans('leave::leave.label.cash_advance_amount'))
                       -> placeholder(trans('leave::leave.placeholder.cash_advance_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('purpose')
                       -> label(trans('leave::leave.label.purpose'))
                       -> placeholder(trans('leave::leave.placeholder.purpose'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('remark')
                       -> label(trans('leave::leave.label.remark'))
                       -> placeholder(trans('leave::leave.placeholder.remark'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('applied_by')
                       -> label(trans('leave::leave.label.applied_by'))
                       -> placeholder(trans('leave::leave.placeholder.applied_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('recommended_by')
                       -> label(trans('leave::leave.label.recommended_by'))
                       -> placeholder(trans('leave::leave.placeholder.recommended_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('patient_name')
                       -> label(trans('leave::leave.label.patient_name'))
                       -> placeholder(trans('leave::leave.placeholder.patient_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('injury_date')
                       -> label(trans('leave::leave.label.injury_date'))
                       -> placeholder(trans('leave::leave.placeholder.injury_date'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='injury_time' class='control-label'>{!!trans('leave::leave.label.injury_time')!!}</label>
                        <div class='input-group picktime'>
                            {!! Form::text('injury_time')
                            -> placeholder(trans('leave::leave.placeholder.injury_time'))
                            -> raw()!!}
                            <span class='input-group-addon'><i class='fa fa-clock-o'></i></span>
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('injury_place')
                       -> label(trans('leave::leave.label.injury_place'))
                       -> placeholder(trans('leave::leave.placeholder.injury_place'))!!}
                </div>
            </div>