<?php

namespace Forms\Leave\Repositories\Eloquent;

use Forms\Leave\Interfaces\LeaveRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LeaveRepository extends BaseRepository implements LeaveRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('forms.leave.leave.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('forms.leave.leave.model.model');
    }
}
